<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>장면</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>장면</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>비디오 녹화 형식…</string>
	<key>2cp-gA-5ic.title</key>
	<string>환경 설정...</string>
	<key>48p-fy-zdc.title</key>
	<string>온보딩</string>
	<key>4J7-dP-txa.title</key>
	<string>전체 화면으로 전환</string>
	<key>4MV-5q-1N1.title</key>
	<string>동영상 녹화</string>
	<key>4sb-4s-VLi.title</key>
	<string>카모 스튜디오 종료</string>
	<key>5QF-Oa-p0T.title</key>
	<string>편집</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Camo Studio 정보</string>
	<key>6dh-zS-Vam.title</key>
	<string>다시 실행</string>
	<key>8YI-eM-ii8.title</key>
	<string>중복 장면</string>
	<key>AO9-YN-Vzw.title</key>
	<string>캡처</string>
	<key>AYu-sK-qS6.title</key>
	<string>메인 메뉴</string>
	<key>DVo-aG-piG.title</key>
	<string>닫기</string>
	<key>E5i-Lk-kLh.title</key>
	<string>피드백 보내기...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>헬프</string>
	<key>FKE-Sm-Kum.title</key>
	<string>카모 스튜디오 도움말</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>오디오 설정</string>
	<key>H8h-7b-M4v.title</key>
	<string>보기</string>
	<key>Hhx-wj-cZf.title</key>
	<string>장면 내보내기</string>
	<key>HyV-fh-RgO.title</key>
	<string>보기</string>
	<key>JGd-Zl-F8G.title</key>
	<string>조정 토글</string>
	<key>Kd2-mp-pUS.title</key>
	<string>모두 표시</string>
	<key>LE2-aR-0XJ.title</key>
	<string>모두를 앞으로 가져오다</string>
	<key>NHQ-7K-uHH.title</key>
	<string>특허...</string>
	<key>NMo-om-nkz.title</key>
	<string>서비스</string>
	<key>OY7-WF-poV.title</key>
	<string>최소화</string>
	<key>Olw-nP-bQN.title</key>
	<string>하이드 카모 스튜디오</string>
	<key>QbR-qG-kNJ.title</key>
	<string>장면 삭제</string>
	<key>R4o-n2-Eq4.title</key>
	<string>줌</string>
	<key>Ruw-6m-B2m.title</key>
	<string>모두 선택</string>
	<key>SnD-17-rld.title</key>
	<string>프로필</string>
	<key>Td7-aD-5lo.title</key>
	<string>창문</string>
	<key>Vdr-fp-XzO.title</key>
	<string>다른 사람 숨기기</string>
	<key>W48-6f-4Dl.title</key>
	<string>편집</string>
	<key>W9P-S6-c1V.title</key>
	<string>고급</string>
	<key>Ykc-0z-PL2.title</key>
	<string>장치 통계</string>
	<key>a6L-ly-vna.title</key>
	<string>배경 갤러리</string>
	<key>aUF-d1-5bR.title</key>
	<string>창문</string>
	<key>bib-Uj-vzu.title</key>
	<string>파일</string>
	<key>dMs-cI-mzQ.title</key>
	<string>파일</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>실행 취소</string>
	<key>e8u-7Z-v8p.title</key>
	<string>필터 갤러리</string>
	<key>ek5-51-Zcv.title</key>
	<string>출력 보기</string>
	<key>emS-tj-uvO.title</key>
	<string>고급</string>
	<key>fx7-28-Wy6.title</key>
	<string>캡처</string>
	<key>gVA-U4-sdL.title</key>
	<string>붙여넣기</string>
	<key>hz9-B4-Xy5.title</key>
	<string>서비스</string>
	<key>ido-Js-PG7.title</key>
	<string>레이어 설정</string>
	<key>kIP-vf-haE.title</key>
	<string>설정 토글</string>
	<key>keT-lz-k4b.title</key>
	<string>비디오 설정</string>
	<key>kyl-Be-2DF.title</key>
	<string>로그 내보내기</string>
	<key>oiG-x6-bds.title</key>
	<string>장면 갤러리</string>
	<key>pa3-QI-u2k.title</key>
	<string>삭제</string>
	<key>sbm-qI-aDj.title</key>
	<string>이미지를 다른 이름으로 저장…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>업데이트 확인…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>자르다</string>
	<key>vdK-v4-dsf.title</key>
	<string>프로필</string>
	<key>wpr-3q-Mcd.title</key>
	<string>헬프</string>
	<key>x3v-GG-iWU.title</key>
	<string>복사</string>
	<key>xiB-rm-jRX.title</key>
	<string>Camo Studio 제거</string>
	<key>yLW-SE-8Vj.title</key>
	<string>이미지 저장</string>
</dict>
</plist>
